Subject: (urth) Stairway to Heaven

From: Peter T. Cash <ptcash at ibm.net>
Date: Tue, 23 Feb 1999 22:11:40 +0000

...
>Led Zeppelin's "Stairway to Heaven"?  I'll leave you with the end and
>let you work out the rest:
...
>Which neatly ties in with Biblical allusion, popular tv shows, rock
>and roll music.  Doorways open upon vast vistas of Led Zeppelin as a
>"crypto-Chrisitan" rock band; one can envision revelations with
>titles like "The Chthulu Mask of Jesus: Rock 'n' Roll of the Ages."
>
>Hail Eris, to Infinity and Beyond!

Actually, Stairway to Heaven was an encrypted message specifically beamed at
me while I was looking for a job teaching philosophy. Why else the opening
lines, "In regard to your Vita, baaaaby..."?

Sgt. Rock (who was defenestrated from the groves of academe for mixing
metaphors and hearing voices)

*More Wolfe info & archive of this list at http://www.urth.net/urth/